<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio 1 | HTML</title>
</head>
<body>
    <h1>Ejercicio 1 </h1>
    <p>Esto es el primer parrafo</p>
    <p>Esto es el segundo parrafo</p>
</body>
</html>